/*!
Theme Name: Loveus child
Template: loveus
Theme URI: http://smart.commonsupport.com/loveus
Author: smartdatasoft
Author URI: http://smartdatasoft.com
Description: LoveUs is non-profit WordPress theme, like governmental social program WordPress theme, NGO, Donation and fundraising WordPress theme, etc. this is a charity theme, as well as a non profit theme for any social organizations, funds and donation campaigns.
Version: 1.6
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: loveus-child
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
*/

@media (max-width: 1300px) {
		.elementor-217 .elementor-element.elementor-element-c1a415a .elementor-repeater-item-c03aa87 .swiper-slide-inner .elementor-slide-heading {
	margin-left:3%;
			padding:10px;
}

.elementor-217 .elementor-element.elementor-element-c1a415a .elementor-repeater-item-c03aa87 .swiper-slide-inner .elementor-slide-description {
	margin-left:3%;
	padding 0px 10px 10px;
}
}